﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="loginContainer">
    <div class="row justify-content-center">
        <div class="col-md-4">
            <h2 class="text-center">Login</h2>

            <form method="post" asp-controller="Home" asp-action="Login">
                <div class="form-group">
                    <input type="text" id="email" name="email" class="form-control" placeholder="Email" required />
                </div>
                <div class="form-group">
                    <input type="password" id="password" name="password" class="form-control" placeholder="Password" required />
                </div>
                <div class="form-group text-center">
                    <button type="submit" class="btn btn-primary mt-2">Entrar</button>
                </div>
                <div class="form-group text-center">
                    @Html.ActionLink("Create New Account", "CreateUser", "Home")
                </div>
            </form>
        </div>
    </div>
    
</div>




